/*--内容区 左区-----------------------------------------------------------*/
.con_left{ width:678px; height:auto; overflow:hidden; float:left; display:inline;} 
.con_left .box01{ width:678px; height:auto; overflow:hidden;}

/*焦点新闻*/
.con_left .box01 .box01left{ width:350px; height:auto; float:left; overflow:hidden; margin:1px 0;}
.con_left .box01 .box01left p{ color:#333; font:normal 13px/19px "宋体";}
.con_left .box01 .box01left .smallbox1{ width:350px; height:auto; overflow:hidden; float:left; display:inline;}
.con_left .box01 .box01left .smallbox1 img{ width:350px; height:230px; display:block;margin-top:4px;margin-right:8px;float:left;}
.con_left .box01 .box01left .smallbox1 p{ width:350px; text-align:left; font:normal 13px/26px "宋体";color:#333;}
.con_left .box01 .box01left .smallbox1 p a{color:#333;font: 23px/36px "Microsoft YaHei";}
.con_left .box01 .box01left .smallbox1 p a:hover{ color:#f60; font:bold}

.con_left .box01 .box01right{ width:310px; height:auto; float:right; overflow:hidden; margin:1px 0;}
.con_left .box01 .box01right P{ width:310px; height:auto; float:right; overflow:hidden; margin:0px 0;}
.con_left .box01 .box01right p.tit1 { font:17px/40px "Microsoft YaHei"; color:#333;}
.con_left .box01 .box01right p.tit1 a{color:#333; font: 17px/30px "Microsoft YaHei";}
.con_left .box01 .box01right p.tit1 a:hover{ color:#f60; font:bold}
.con_left .box01 .box01right p.contract { font:13px/25px "宋体"; color:#333;}
.con_left .box01 .box01right p.contract a{color:#333; font:bold; 12px/30px "宋体";}
.con_left .box01 .box01right p.contract a:hover{ color:#f60; font:bold}

.con_left .box02{ width:328px; height:auto; overflow:hidden; float:left; display:inline; margin-top:10px;}
.con_left .box02 img{ width:310px; height:72px; display:block;}
.con_left .box02 .tit02{ width:100%; height:30px; border-bottom:1px solid #000; font:bold 14px/30px "宋体"; color:#333;}
.con_left .box02 .tit02 a{ color:#333;}
.con_left .box02 .tit02 a:hover{color:#f60;}

.con_left .box02 .tit07{ width:100%; height:20px; border-bottom:0px solid #000; font:bold 13px/30px "宋体"; color:#333; }
.con_left .box02 .tit07 a{ color:#333;}
.con_left .box02 .tit07 a:hover{color:#f60;}

.con_left .box02 ul{ width:100%; height:auto; overflow:hidden; margin:10px auto;}
.con_left .box02 ul li{ width:100%; height:24px; font:normal 13px/24px "宋体"; color:#333; overflow:hidden; background:url(imagesico23.png) no-repeat left 10px; text-indent:7px;}
.con_left .box02 ul li a{ color:#333;}
.con_left .box02 ul li a:hover{ color:#f60;}
.con_left .box02 ul li.li01{ width:100%; height:24px; font:normal 13px/24px "宋体"; color:#1f408c; overflow:hidden; background:url(imagesico04.png) no-repeat left 10px; text-indent:7px;}
.con_left .box02 ul li.li01 a{ color:#1f408c;}
.con_left .box02 ul li.li01 a:hover{ color:#f60;}
.con_left .box02 ul.ul01{ width:50%; height:auto; overflow:hidden; margin:0 auto; float:left; display:inline;}
.con_left .box02 ul.ul01 li{ width:90%; height:24px; font:normal 13px/24px "宋体"; color:#333; overflow:hidden; background:url(imagesico23.png) no-repeat left 10px; text-indent:7px;}
.con_left .box02 ul.ul02{ width:18%; height:auto; overflow:hidden; margin:0 auto; float:left; display:inline;}

.con_left .box05{ width:328px; height:auto; overflow:hidden; float:left; display:inline; margin-top:2px;}
.con_left .box05 .tit02{ width:100%; height:30px; border-bottom:1px solid #000; font:bold 14px/30px "宋体"; color:#333;margin:8px auto;}
.con_left .box05 .tit02 a{ color:#333;}
.con_left .box05 .tit02 a:hover{color:#f60;}

.con_left .box05 .tit07{ width:100%; height:20px; border-bottom:0px solid #000; font:bold 13px/30px "宋体"; color:#333;margin:8px auto;}
.con_left .box05 .tit07 a{ color:#333;}
.con_left .box05 .tit07 a:hover{color:#f60;}

.con_left .box05 ul li a{ color:#333;}
.con_left .box05 ul li a:hover{ color:#f60;}
.con_left .box05 .ul01{ width:305px; height:auto;}
.con_left .box05 .ul01 ul{ width:100%; height:auto;margin-top:10px; }
.con_left .box05 .ul01 ul li{width:90px; font:normal 12px/24px "宋体"; color:#333; display:inline;margin-left:10px; float:left;}
.con_left .box05 .ul01 ul li a{ color:#0F4A86;}
.con_left .box05 .ul01 ul li a:hover{color:#f60;}

.con_left .box05 .ul02{ width:90%; height:auto;  margin-top:10px; }
.con_left .box05 .ul02 ul{}
.con_left .box05 .ul02 ul li{ height:24px; font:normal 13px/24px "宋体"; color:#333; overflow:hidden; background:url(imagesico23.png) no-repeat left 10px; text-indent:7px;}

.con_left .box05 .ul03{ width:100%; height:auto;  margin-top:10px; }
.con_left .box05 .ul03 ul{display:inline;}
.con_left .box05 .ul03 ul li{display:inline;margin-left:10px; float:left;font:normal 13px/24px "宋体";}
.con_left .box05 .ul03 ul li a{ color:#0F4A86;}
.con_left .box05 .ul03 ul li a:hover{color:#f60;}

.con_left .box02 .box02top01{ width:100%; height:auto; overflow:hidden; margin:10px 0;}
.con_left .box02 .box02top01 img{ width:100px; height:72px; float:left; display:inline; margin-top:4px; margin-right:8px;}
.con_left .box02 .box02top01 .txt01{ display:inline;}
.con_left .box02 .box02top01 .txt01 p.tit03{ color:#000; font:normal 13px/22px "宋体";}
.con_left .box02 .box02top01 .txt01 p{ color:#969696; font:normal 13px/19px "宋体";}
.con_left .box02 .box02top01 .smallbox01{ width:100px; height:auto; overflow:hidden; float:left; display:inline; margin-left:4px; margin-right:4px;}
.con_left .box02 .box02top01 .smallbox01 img{ width:100px; height:72px; display:block;}
.con_left .box02 .box02top01 .smallbox01 p{ width:100px; text-align:center; font:normal 13px/30px "宋体"; }
.con_left .box02 .box02top01 .smallbox01 p a{color:#333;}
.con_left .box02 .box02top01 .smallbox01 p a:hover{ color:#f60;}

.con_left .box02 .box02top02{ width:100%; height:auto; overflow:hidden; margin:10px 0;}
.con_left .box02 .box02top02 .smallbox02{ width:150px; height:auto; overflow:hidden; float:left; display:inline; margin-left:4px; margin-right:4px;}
.con_left .box02 .box02top02 .smallbox02 img{ width:150px; height:80px; display:block;}
.con_left .box02 .box02top02 .txt02{ display:inline;}
.con_left .box02 .box02top02 .txt02 p.tit03{ color:#000; font:normal 13px/22px "宋体";}
.con_left .box02 .box02top02 .txt02 p{ color:#969696; font:normal 13px/19px "宋体";}

.con_left .box03{float:right; display:inline; margin-top:10px;}

/*--内容区 右区-----------------------------------------------------------*/
.con_right{ width:265px; height:auto; overflow:hidden; float:right; display:inline;}
.con_right .box04{ width:263px; height:auto; overflow:hidden; border:1px solid #dbdbdb; margin-bottom:8px;}
.con_right .box04 p.grey{ color:#575757; font:normal 13px/20px "宋体"; margin:10px;}
.con_right .box04 ul{ width:232px; height:auto; overflow:hidden; margin:10px auto 5px auto;}
.con_right .box04 ul li{ width:100%; height:25px; font:normal 13px/24px "宋体"; color:#333; overflow:hidden;}
.con_right .box04 ul li span.num1{ width:22px; height:25px; background:url(imagesnumbk01.png) no-repeat left center; font:normal 12px/24px "宋体"; color:#fff; display:inline-block; text-indent:6px; margin-right:5px;}
.con_right .box04 ul li span.num2{ width:22px; height:25px; background:url(imagesnumbk02.png) no-repeat left center; font:normal 12px/24px "宋体"; color:#fff; display:inline-block; text-indent:6px; margin-right:5px;}
.con_right .box04 ul li span.num3{ width:22px; height:25px; background:url(imagesnumbk02.png) no-repeat left center; font:normal 12px/24px "宋体"; color:#fff; display:inline-block; text-indent:4px; margin-right:5px;}
.con_right .box04 ul li a{ color:#333;}
.con_right .box04 ul li a:hover{ color:#f60;}

.con_right .box04 p.txt1{ color:#333; font:normal 13px/20px "宋体"; margin:10px 2px 10px 8px;}
.con_right .box04 p.txt1 a{ color:#333;}
.con_right .box04 p.txt1 a:hover{ color:#f60;}

.con_right .box04 ul.ul02{ width:230px; height:auto; overflow:hidden; margin:8px auto 5px auto;}
.con_right .box04 ul.ul02 a:hover{ color:#f60;}
.con_right .box04 ul.ul02 li{ width:100%; height:24px; font:normal 13px/24px "宋体"; color:#333; overflow:hidden; background:url(imagesico23.png) no-repeat left 10px; text-indent:7px;}
.con_right .box04 ul.ul02 li a{ color:#333;}

.con_right .box04 .tit04{ width:253px; height:46px; margin:5px auto;}
.con_right .box04 .tit05{ width:248px; height:30px; margin:5px auto; font:bold 14px/30px "宋体"; color:#0F4A86; text-indent:5px;}
.con_right .box04 .tit05 a{ color:#0F4A86;}
.con_right .box04 .tit05 a:hover{color:#f60;}
.con_right .box04 .tit08{ width:100%; height:20px; border-bottom:0px solid #000; font:bold 13px/30px "宋体"; color:#333; margin:10px}
.con_right .box04 .tit08 a{ color:#333;}
.con_right .box04 .tit08 a:hover{color:#f60;}
.con_right .box04 .tit09{ width:100%; height:20px; font:bold 12px/18px "宋体"; color:#333; text-align:center; }
.con_right .box04 .tit09 a{color:#333;}
.con_right .box04 .tit09 a:hover{ color:#f60;}
.con_right .box04 .tit10{ width:100%; height:25px; font:bold 13px/30px "宋体"; overflow:hidden; background:url(imagesico01.gif) no-repeat left 10px; color:#333; text-indent:15px; margin:10px; }
.con_right .box04 .tit10 a{ color:#333;}
.con_right .box04 .tit10 a:hover{color:#f60;}

.con_right .box04 .box04a1{ width:95%; height:auto; overflow:hidden; margin-left:5px; margin-bottom:10px;}
.con_right .box04 .box04a1 img{ width:100px; height:70px; float:left; display:inline; margin:7px;}
.con_right .box04 .box04a1 .txt01{ display:inline;}
.con_right .box04 .box04a1 .txt01 p.tit03{ color:#000; font:normal 13px/22px "宋体";}
.con_right .box04 .box04a1 .txt01 p{ color:#969696; font:normal 13px/19px "宋体";}

/*--政策法规/报道 切换-*/

.xnyzcfg {width:253px; height:40px; margin:1px auto;}
.xnyzcfg .tab_nav{ width:160px; height:45px; margin:0px; float:left; margin-top:-10px; margin-left:5px;}
.xnyzcfg .tab_nav .nav_item { width:115px; height:25px; float:left; padding-top:5px; background:url(imagesuntabbg.gif) repeat-x center; border-left:1px solid #dbdbdb;}
.xnyzcfg .tab_nav .nav_item_checked{ background:url(imagestabbg.gif) repeat-x center;}
.xnyzcfg .tab_nav li{ text-align:left; font:normal 14px/40px "宋体"; margin-bottom:5px; }